# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'create_user/version'

Gem::Specification.new do |spec|
  spec.name          = "create_user"
  spec.version       = CreateUser::VERSION
  spec.authors       = ["Diego Alves"]
  spec.email         = ["diego.alves@locaweb.com.br"]
  spec.summary       = %q{"Generic users for software testing"}
  spec.description   = %q{"Create generic user for your automation tests"}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
